Index: trunk/dports/kde/analitza/Portfile
===================================================================
--- trunk/dports/kde/analitza/Portfile	(revision 90682)
+++ trunk/dports/kde/analitza/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                analitza
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  ad8e03c11119760a10df62c263aeba0cdfefc00a \
-                    sha256  77fd9c1cdc02df7860a4e819eeb6a80ae5a2af34dc8b5f36796a6193a5281a20
+checksums           rmd160  99b2b4d2e0c8c8f090fe6bc113d74c5f81600cfa \
+                    sha256  013cf7718cbcf65a0a63d980fc168f45939893fb56dd79984c85d6ad46fcd1aa
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/blinken/Portfile
===================================================================
--- trunk/dports/kde/blinken/Portfile	(revision 90682)
+++ trunk/dports/kde/blinken/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                blinken
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 license             GPL-2
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  6fdaead4cf58a76b3764d643f392a130c316ebff \
-                    sha256  3762b0dadbf8211123259b93033af5fcc08094a1799bd1bd590d5de40b814f2a
+checksums           rmd160  df1923b410959b3d63f6f84fc4a3b0f882487196 \
+                    sha256  f32d5bf5ae0edd963446407afc24caa2a305e4ef0b77d5d70768e92cc9590c8f
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/cantor/Portfile
===================================================================
--- trunk/dports/kde/cantor/Portfile	(revision 90682)
+++ trunk/dports/kde/cantor/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                cantor
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 license             GPL-2
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  da6191ae1008ad413074af0e32db01ec3d707ccf \
-                    sha256  3dc15d2edd914a6fc5502d39ac2dd916d8f2402aa191722673e0fb53251f409b
+checksums           rmd160  4dbde800c494397c4f980584bc0d40b51d4213c0 \
+                    sha256  32ad0a0a169163a91ad1968f150e6198d4f8e3b3d4b7b2cb2d3bb4e05e49c8e3
 
 if {![variant_isset docs]} {
Index: trunk/dports/kde/kalgebra/Portfile
===================================================================
--- trunk/dports/kde/kalgebra/Portfile	(revision 90682)
+++ trunk/dports/kde/kalgebra/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kalgebra
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  9743cac6ce8833ee9504f41186fec74c5ac48077 \
-                    sha256  ddb8904bb6a085ea1c3703a703a0f1dcc3ffcef930efc9ebcb0c553e02be5f21
+checksums           rmd160  6ede65af6a02b192d363509a3f59681a2675ed97 \
+                    sha256  d84656a4e2dd683f334cf405a023139fb9def0f794eeb127ce8f08891fab3209
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kalzium/Portfile
===================================================================
--- trunk/dports/kde/kalzium/Portfile	(revision 90682)
+++ trunk/dports/kde/kalzium/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kalzium
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 license             GPL-2
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  c450a8897790ac88528ae6ad53ee1fc420495788 \
-                    sha256  576436abf1de97f25d466cd85611088cd414644d3c096783c0c9e7492e550803
+checksums           rmd160  74bd3bf5252bbef063939a6b6a035344c03a4a90 \
+                    sha256  7ba8193964c82f2d9a60ac09be3046678a4e734be531333341dbfaca1d3275de
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kanagram/Portfile
===================================================================
--- trunk/dports/kde/kanagram/Portfile	(revision 90682)
+++ trunk/dports/kde/kanagram/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kanagram
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 license             GPL-2
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  6550ab657a0a6259c993770233890c17217b52f1 \
-                    sha256  084851a0b07fe76232cee250cb41a48a27b0bec374bc5fa8ae015c548be9677c
+checksums           rmd160  d79ed35d3d84a98b306eaef275d8227bca85832c \
+                    sha256  c50dc47ee689cb115bc082e1282731033af06bb74db0ad5af403b152aaebaa2e
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kbruch/Portfile
===================================================================
--- trunk/dports/kde/kbruch/Portfile	(revision 90682)
+++ trunk/dports/kde/kbruch/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kbruch
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 license             GPL-2
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  8b643147730195e81d4c4db1ed208825727ae413 \
-                    sha256  0bc5d66dc34201df717d03109b0e76549fbcfb336e9326580f30dc0da700267c
+checksums           rmd160  d5eea7dfb854ada0e2d1d43d0ec9bb391252fd74 \
+                    sha256  c318f8938182474487eb8ded3489788d868c46558b159624f6b3c025780ce8a0
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kde-l10n-ar/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ar/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ar/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ar
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  57ad6cda0ee1c34e120ff6b6ed1da6587f9b2fd5 \
-                    sha256  2e34764a091873f4b4e09d9316b5865e1c3560f53fd1211535bc8359d3b15edd
+checksums           rmd160  8900e95a8d982212259736eb4ec3ff0917646a24 \
+                    sha256  8aa2987cf9f08d93d30220dbb3682fc8d99a9b543742177b3aa41c6176cdf17b
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-bg/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-bg/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-bg/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-bg
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  fbbe9fb3bd45fc8e73c602e653e0c406f19de2c2 \
-                    sha256  6b881b5b6fdcead3e3ca35e6d5ca4866c59737c39252fa1cec5d70a805336206
+checksums           rmd160  6050c00df05c78f31bdfa8f22addba61cfa199ce \
+                    sha256  b3bc996ae443532a296dd45bc1046fae917963740e0eddc52636db1e41aed391
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-bs/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-bs/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-bs/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-bs
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c0f5e11d72a585880a976f0e634fd765a3b279d4 \
-                    sha256  8754b085384bcb39c46cd3d248b966d51532868518c11c04005f9b8af19f6e17
+checksums           rmd160  0621ebcf4f62978efbe50e37845640a47ae53dec \
+                    sha256  db40923581d2a0c6bdba2b386bc3b019f0b5ddec23242e242506efb272b1c285
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ca-valencia/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ca-valencia/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ca-valencia/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ca-valencia
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -18,11 +18,11 @@
 distname        kde-l10n-ca@valencia-${version}
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  fa2892196da1d7e8a9440b6b8ad5499e1c52eb8f \
-                    sha256  d03c3506e26279f148e05a57c49be1eec013d56f033fa4db87a2aea01fc94562
+checksums           rmd160  a2b366d639bdc02efec2d36409bb83e8db8d0b4c \
+                    sha256  b139e0bb749363191ed6cf3caf3c8549275a0786d67d80b48680f0b6c45c17fe
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ca/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ca/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ca/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ca
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  11c23a59da7cd7584b47d31bbc7cb5e757b6c041 \
-                    sha256  39727a21162a0c83b9f315811b7b1b97c7eb092d7c18f499d3d19f8392f187a9
+checksums           rmd160  fd42ed0940dc9cf5209fe90e81a557e046defefe \
+                    sha256  dfdc3d979520276e55d552625af533c9f46e6f989d90799243e7482a1f0a52b0
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-cs/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-cs/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-cs/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-cs
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  36383da633fdd31d861aaa64a6f58c786bf5992a \
-                    sha256  5b7bd6fd80adeb6e31317da04876ad7d60c338cb0dfa06843577f9d876bc0066
+checksums           rmd160  17df7fa5113632fb4459e1ec319fa0a49e28879e \
+                    sha256  d0f557f7295854d915411e0a29ddb99f63f911784240da770992960e69895712
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-da/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-da/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-da/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-da
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,8 +17,8 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
-checksums           rmd160  106a8df951d25ec43de4d164ab4fba955385ffab \
-                    sha256  793d0118d688ac5d73197a6f61e66eb6496ab54f388ea1e426f3ee919767d413
+checksums           rmd160  f5a9ff4536d26acbdbf28b8e460c5a4ce165cc4c \
+                    sha256  d888391cb48aac8aa3bbc7ed6f321928d8ab3787bb233a983fbfec0fffdf1193
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-de/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-de/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-de/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-de
-version         4.8.0
+version         4.8.1
 
 categories      kde kde4
@@ -18,11 +18,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a17339f935ef03d29d989d3126d15e02374beddd \
-                    sha256  11b66a9ec561cce62e819364da1e0c3a971c52826a227e5b44e70e7bfcc6e1e7
+checksums           rmd160  6127a12e735ea1c86c816e7827d35251998a7305 \
+                    sha256  3292d1810a29dd63c31af880c5a04147de1cc1cb601ac47bb4c6a112bf0f5ad0
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-el/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-el/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-el/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-el
-version         4.8.0
+version         4.8.1
 
 categories      kde kde4
@@ -18,11 +18,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  366a9cb702eb721add079d2e38255a18878eaa5c \
-                    sha256  1d76a376ef45882211ee8ace1c7d17e16c8c97883ebdd0d5813015a859e210a6
+checksums           rmd160  6dee33fee7814f2968597067fef998888935a35f \
+                    sha256  0682ef82d9e6bd97b91388dcc6928bdbc302b8fa681fcacf726cabc101439910
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-en_GB/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-en_GB/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-en_GB/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-en_GB
-version         4.8.0
+version         4.8.1
 
 categories      kde kde4
@@ -17,11 +17,11 @@
 homepage        http://www.kde.org/
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  8425460e092108f9ec24ade316d972b6079703de \
-                    sha256  c2a74842b142655e9b142b62122617678e856a93c106ee8c8470dcb588b53c23
+checksums           rmd160  c009a66c48ad4e2e2b756670e3617331653a8d10 \
+                    sha256  3106233f8ed93442cac7c878729c34666b4fe05af483e8b9f929603737e2e197
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-eo/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-eo/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-eo/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-eo
-version         4.5.4
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,5 +17,5 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-es/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-es/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-es/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-es
-version         4.8.0
+version         4.8.1
 
 categories      kde kde4
@@ -18,11 +18,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  4dc094caafa5df3d1b623ab5956db7b2a3bf0731 \
-                    sha256  5b1e29bf20cc298b1d344a95f640f80c40c3a73d513103e59ce7e8c374d61625
+checksums           rmd160  fc2b0df8f126148ca90d51e805612fd7ad424a05 \
+                    sha256  3e3ba11faec6e426077822e0bce5e069e215dc6a1f45ca10815babc764e5a484
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-et/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-et/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-et/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-et
-version         4.8.0
+version         4.8.1
 
 categories      kde kde4
@@ -18,11 +18,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3eeb2c8a0ab57cb46174fbdafcfb14c451f20ccd \
-                    sha256  a532bcde9c5210a144cf36f5ba5e686c42bdecbc5fb33e66c281317c77377bab
+checksums           rmd160  3c15a4833eb5cbdab5f42a09b533ad2d42b5c127 \
+                    sha256  577fa8a8a69253fe5edf258beb01ff9949ceb6cb32f010156b0ed475d42d9c7b
 
 if {![variant_isset docs]} {
Index: trunk/dports/kde/kde-l10n-eu/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-eu/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-eu/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-eu
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  798664f9b03f8f1c3fc128a1f3aae9e18a4145b0 \
-                    sha256  da47a4c1b44362edf861b918f73f13175e0a731107d9f6b39db3c2ecd6719893
+checksums           rmd160  2375926edfceed450dba7ad89ce7b973cbc760e1 \
+                    sha256  aed46a79c6a940a8e57a8f4a7f321551aa059f3e471865049a9584095a482df7
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fa/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-fa/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-fa
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2eb43e2994dfe34b94275a5ada1b8fb1c9217111 \
-                    sha256  0cd3942f2ef3321b15363c73bd965c01d3d64e968249b4fde40c26058ea37ff0
+checksums           rmd160  c609cf8a3f180fa552b14967205b4518f322cf37 \
+                    sha256  3acd3d5b0447081f5b06ed73d2dd1acc3e6d1960ca3dbfe11f6bd86f2ad5c07f
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fi/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fi/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-fi/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-fi
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  43455ea5417556aa1b4a104f00d2941480b92f85 \
-                    sha256  50505ba45e16858ec298878f89fe9632b4610ea56b0050d5b8e78d1f465f92bf
+checksums           rmd160  56bf8dc2e2cadc0d359226bdeb0263d2a7b64824 \
+                    sha256  26b49ba4c805e0bb49cdb91028e6c342b9c0c1d52f26c5f8be811fb765565fd9
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fr/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-fr/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-fr
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2676da087eed03db1927f0b73c20de00a38b479f \
-                    sha256  c8b1d1377670655306f47a91e5428b5a810ca8cb5182800a66da5ec3ca779e28
+checksums           rmd160  805c4a98157ea7aead887384c756f23b249adda8 \
+                    sha256  8abed4784879f077cd7cc2381fd0615264949b6844cb1859109f3a85e5a227ac
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fy/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fy/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-fy/Portfile	(revision 90683)
@@ -6,6 +6,5 @@
 
 name            kde-l10n-fy
-version         4.5.4
-revision        1
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -19,5 +18,5 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-ga/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ga/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ga/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ga
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  726fd18c7eff9e925ab39bf528b5aafb8d22d038 \
-                    sha256  85c0833b8efed3b1fb109b73400caee76cf9de5736173cd849d33cc678e52488
+checksums           rmd160  cd7403b036c752421e1c90733addc39eef2b1475 \
+                    sha256  f73af0babfcbc9fdad0ee18b45fb716d06a065b685f55bd2af3e813ca23b06f3
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-gl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-gl/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-gl/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-gl
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3506b9cc2ceed1240617dc94cb444e27f001b213 \
-                    sha256  c16843736fecd5912cf6282bb62cb6cfba49c2338b8530da35c5e6dbaa973c68
+checksums           rmd160  4ea438f80beaca7f278652208157fd645c0f52d9 \
+                    sha256  e3c363383aa36aafb090548c05492a4c264c76f3669cdef28357e8fef0dfd310
 #
 post-destroot {
Index: trunk/dports/kde/kde-l10n-he/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-he/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-he/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-he
-version         4.7.4
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  bec1b01331d3cfdbfbbd07f75adccd59da59656a \
-                    sha256  e20e087dfe4b7fb923503fc6142c00d9e6a0751241da7a3e315b2fe8d7dc6407
+checksums           rmd160  ec79cfbf6806a2d45fb0840cbd1a3245af10d12b \
+                    sha256  3b8f31d546eafb6945091e51f8eafa4c73a9584e690d1b6924db00b49d688efb
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-hi/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-hi/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-hi/Portfile	(revision 90683)
@@ -6,6 +6,5 @@
 
 name            kde-l10n-hi
-version         4.5.4
-revision        1
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -18,5 +17,5 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-hr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-hr/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-hr/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-hr
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3bd55841b8f162adc2e3fb51ef12468f11ebbde4 \
-                    sha256  525445674f34ce03c9d406cf1de3f2d3503369e26c53cbc5cf82adebe54989af
+checksums           rmd160  f01465b531c73ba4762ba421cd0f77152574183c \
+                    sha256  80fec61f8a6e7b6822cd991a121194a74fd619a2db9d1dd63d70cfa205d4e764
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-hu/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-hu/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-hu/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-hu
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  342b881208f89408e8d46ea255c99bacdab50bf0 \
-                    sha256  9b8725d273e0062c08ad0b2526a37a45cec4f0b500fb586d89d7a2a95aeada20
+checksums           rmd160  ddd5899c0b3abc6888f2453f7adfeb2847227bf7 \
+                    sha256  d1f598ad5537b5d7a8e72b80eb75350bb1b6b4a4d2fceea16f57302ae80c554a
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ia/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ia/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ia/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ia
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  b37dcb55d1835cc24b8b0452d585d526e1e11f43 \
-                    sha256  afae7058f98643dbc14effa2d023e5962f80304a535effe4f97609a60c4fa583
+checksums           rmd160  035b289b9536c16400f74d0e3b70a420046de803 \
+                    sha256  d8e9c8595a7c1cc1947c70baff033e34108bb9b0d9bb7ca43beba59d8642826a
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-id/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-id/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-id/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-id
-version         4.7.4
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3e462855c996bd086659564c02ae90caeed7392b \
-                    sha256  ea19a66ac112f4a6b8fab6c71a01275a378e12f40ecea766bcbb6a0c5ce4849a
+checksums           rmd160  c9a093cc8fa393682f9e1b92e35f7e31108deed9 \
+                    sha256  1c617660713d61cc1f26e74f67e841da026e36bac6894e2e5f69d39707b50b72
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-is/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-is/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-is/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-is
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  458fd53085b4d32011e43427fadde9936d5550b2 \
-                    sha256  772c652c2baeed42c74322ec8d7560bf9df9fafbf72d2fe7e05975949ff2dc7e
+checksums           rmd160  5e583f4f992962c80a607d868e8fdc1da19f8c55 \
+                    sha256  69fb359851b16b79788afb72ebb8008f8c80c09b00df273aa7deb8681aa3a124
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-it/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-it/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-it/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-it
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,10 +17,10 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 depends_lib     port:kdelibs4
 
-checksums           rmd160  fa0f9bc8d6cb08152602e16300ab404dde24a6d7 \
-                    sha256  e5ba3883a5427b90b17c2a6a3e587aac6e998d073b42aeaffef4750ef0e5d670
+checksums           rmd160  16cbcb0c49807fdc36ea012b8d96f4f990f401b7 \
+                    sha256  018176b6d10e83f1bf99e19dced82e01685084d729432baa1e51b268c5c74d65
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ja/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ja/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ja/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ja
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  24f02542c16a2c1c4ce3214de9510aa62822efc0 \
-                    sha256  50f62892ccd7eec77635c57f0458da52014bbda6f25865bb0aebaafbed83ce34
+checksums           rmd160  b9212cb2fa938d4bef4841836e52f99f98a77ea7 \
+                    sha256  ea1b8ae8936f74b777e8c11d63b0c72a175baed95cccd16ab77df7030186b058
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-kk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-kk/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-kk/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-kk
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  247c7f5fd0376a8b219f719730c27b71d5c6c83d \
-                    sha256  c6bec705b5d5f8fe3cb124a7e7de42d7213a8522b1df249e29d6b84575d23eb9
+checksums           rmd160  d98ed94750c584d3de1cba00a1130797b1295665 \
+                    sha256  307ecb03a1f3951b7e1e8ded508a3119b5ed40fcfc329a1abe8184ccb839cd89
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-km/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-km/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-km/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-km
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  0f685b8b81d67ece1857f025575280c46dedf0ef \
-                    sha256  b6d2dbbaba3e43fba4f28b9b58139b27ec4517a46e71b6620d8f73ef64f6720c
+checksums           rmd160  2a5a027e356c337a7fe7e3e0f465458397a1a643 \
+                    sha256  ff15b74a2b225d84c95251987ebf74c85425a380c7f17cd22677319f8252ef78
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-kn/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-kn/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-kn/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-kn
-version         4.7.4
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,5 +17,5 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-ko/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ko/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ko/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ko
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f85b72ea0e9b739468a37cb3f48d58edbb29f517 \
-                    sha256  cedacd93bce42cfc25ae325f593cb70555f9ec5b5b06939558e4e6e6f2ed6df0
+checksums           rmd160  ec3549dd5f1a24a73de4860728efe92b93d3e369 \
+                    sha256  c3279fc9c0557261da88dcf9831f25deb8c0365fdb5c00984033c9cd4de074af
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-lt/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-lt/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-lt/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-lt
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  26acaef0c494a769278314977de0853fadbfcf8a \
-                    sha256  0a45370dc6b41ef1db2186144874bd171a1aeb02611e6dee35ee1b9e5e19bdee
+checksums           rmd160  5be14163bc0146f5ea108bd1d54c438e9c17058d \
+                    sha256  10ba1d7a5f8ae2f2e1fd0b9add15c733c8f367c47ff5b451344e438614d1f283
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-lv/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-lv/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-lv/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-lv
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  172bdaae0d4070b99759c439247c7518f32c35bb \
-                    sha256  56a2a62d2abf22ab6a744226502a7ea420cb1c1b20bda01721bd2bed08afb056
+checksums           rmd160  f473173c06d0b9f61a84306073f354f8093715b3 \
+                    sha256  c585e4935b37ff052bf89616be49059776549ba0f778d373b3aa4a549324f02f
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nb/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nb/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-nb/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nb
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f9a2766da5d9cd0e68d05d59c055f3f337ad58ef \
-                    sha256  03dd553749d4605fff59657dd17d8e0b0a99a7451ffa9ec6f68432503b6bf519
+checksums           rmd160  ecc2a6cf4bbab32bf86a84afc99beeede825e608 \
+                    sha256  2cc0ebf5cada6ad89182e0cbf9e27f5bb0d1cf07e06f32de5dfe5a408a69b3c6
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nds/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nds/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-nds/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nds
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  19ead99e4a9ded614aee5d9fbc4817066fa90fb1 \
-                    sha256  0c50a5a25a7f678761fda4ee73b0112d67e5c250b41a14d0b8d83f9517b24f79
+checksums           rmd160  5e05b1164530f453c7a54e9d62a2dbcc5768216c \
+                    sha256  6e355f6b978b4f1432a077cd989abec60fd5964c2e974fa1bb8fdfa32aae17cb
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nl/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-nl/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nl
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2a0040feafab1469fc34336cbb2baaecd7292eb3 \
-                    sha256  7c52776aa66366f5db5f5a73aa311b6a9396899bef6cf398defda18bf57c6c1c
+checksums           rmd160  0cea71a04b5639ca85c1a52ad5eac1d9863f8d61 \
+                    sha256  13d91916fd13541f07e3161e0f391dbde753252a9e9d26449af3886ac00e6867
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nn/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nn/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-nn/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nn
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  437dbf272168f87b2071e2dbb7b2e9167f03bba2 \
-                    sha256  e2795294d20ac9c7556e089b1d17be613e72c0088628b11b40e3b5740ec89b37
+checksums           rmd160  f06ede9cade26757a3b8331dda644aac971f5618 \
+                    sha256  e2c799f005d9302dba7c3753a910bc6ba594ffe65ecb8533e467e994a2f63cfd
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pa/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-pa/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pa
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  bdbc6ef1ca71fbd9e8b5fdaf07d376fe24df20a1 \
-                    sha256  a149904d7378dc3a503802f9d7fc58a6badcd4ee89494f8312fec8fc46e420fc
+checksums           rmd160  07f05f98a7bfe7e151a0ca1b6e007f5c4b239f73 \
+                    sha256  72c1ba86a4e624cf8de185b1fd1d955956c920fe0f4625ef4a6de63f2d2f46b2
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pl/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-pl/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pl
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  80cb6bccf136ab36a33102d9e6606d0f7dbf9ca1 \
-                    sha256  d5e22a5279456a2f6b722158911f1e876e2887b23cac83f106024fff7e74eb57
+checksums           rmd160  e602b13688bc5e47fa5106fc7bef20927cd07005 \
+                    sha256  992f98e3e7d2bd65f20dd1180d7403c73e503a77676c93b73261d22f5bad349e
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pt/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pt/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-pt/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pt
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  91246a0aa61041764643fd148374a59d18bc9659 \
-                    sha256  ff12467cf804fd76b914fc4a25c14ce0b66e021f18f3653fcfa2d7f999b8e0ad
+checksums           rmd160  3deed811a8862e0cf51bc1a2005a1a67c7b7d29f \
+                    sha256  2677d590476861241daea9a39fd6f0832df8f1d4a9cfbf42b1f741076d5e7130
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pt_BR/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pt_BR/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-pt_BR/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pt_BR
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  321f8cc6a3df281166490a823dd39158abbb5514 \
-                    sha256  cc60d2265b5c2a93998501722922bd819de509e2aea1198ed10fa0f59beeff8b
+checksums           rmd160  d0d0af4af66abd482328b1d6021e6a3636fb4a1e \
+                    sha256  a31402812fc88167632a63644861faf8b1219468c070dd51a2561a314cfb4a1d
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ro/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ro/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ro/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ro
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  00b0c1235fe04843cd0a45ea3ddc51d35350f14d \
-                    sha256  d0d1ef638b2acefe51d8aed8edfc063d2eaf71d8afe84a3bfae54a218e47f5e7
+checksums           rmd160  12496c964732dbe403dd31325ca3e442084a491a \
+                    sha256  2d50fd7a05586afa58845d68d07e07ecad7b4983ccad995e001edd7b77eda8a1
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ru/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ru/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ru/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ru
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  70fe7f3f7c6362ac07ec4a66857265b5ad227cff \
-                    sha256  b6d416e9148fe2feeb45321bc2427ec0d511ecf421d5064a75967b487b447fad
+checksums           rmd160  42f2224b678c9fc880584eb2f325f0004850b49a \
+                    sha256  2db63e0fe71ffae41d0326181f2d72a1734f9ae12d3c252f490a3967e38cb957
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-si/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-si/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-si/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-si
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7117c109bc7e99eb475cdcd0edcf996499b320c2 \
-                    sha256  a6d3b53c86856430b8ec0d8fc3f3a392644fe8333a804e8d1f7011be161be618
+checksums           rmd160  e87d796f9578b71934c64717d6d8b65a6756e3ef \
+                    sha256  351f73c9fdba0abcd2d446ad88695c6f402e11c2d3901efeed7ce3ee60c41ca9
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sk/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-sk/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sk
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  001fed8e7aaf9409fe792e7ffdc97bfd8f4e09a3 \
-                    sha256  c37d205da8b1787ae235d0c422e6f5d42b3ffbe464097c1ad2b9d63bb09cfff1
+checksums           rmd160  7e4ebcb00c7c9ab5e87dabef8ea57045871a831b \
+                    sha256  6fa9a42d420bfa2098aca87736ba855cfd429241cbfc3e668ab2e464b4660774
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sl/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-sl/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sl
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  9fbe76b914b964ff0283fa0d73e445047563c153 \
-                    sha256  1df5611846e80be2be443cc69f5d425453af5a9ca107e7c138a4aa635c8ef59f
+checksums           rmd160  3bd4d452a60963deb5d226725c188f50308c1b6b \
+                    sha256  a64a434507abf3515192329f4cb5e68c9463af090a7027fb2b8520b3170eeb94
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sr/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-sr/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sr
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  8c328a0b611bc97627c78db134b17e3d16cfcdb1 \
-                    sha256  c1f15ddfe0072cb82cf4af5f7e6ca8891a71af1f8b3d6a81146f34e5b5e9e879
+checksums           rmd160  96bf5e765d23eb5ef5f980a556d1b9bece845e6e \
+                    sha256  b09dbe3140622dd6424f9f8f96d7fbb5cb5094800cd5980785306bf344f840c2
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sv/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sv/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-sv/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sv
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7a6d4773afe9a993696ded816d421aa74c9ada81 \
-                    sha256  eef3457dd46da72d2df8f1be7fcea48c2b409591dc0a887a89abba520d8d3829
+checksums           rmd160  7d94cde1bc293e443e2a8f84b4394d7a70a47ec4 \
+                    sha256  2102d668134856ac1033c8f4314ac993c44b9c032d6711169e66d1b083885231
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-tg/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-tg/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-tg/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-tg
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  849e23c82b00f546f06cf392397d004a26c5a26d \
-                    sha256  97f86fa6dfff7f1be521409b5f831f8da9c6a72b9d1b0ef218d254c2a0e5c240
+checksums           rmd160  b382fe411a4ca5fa5870b485984fa74b16a533b2 \
+                    sha256  69290d48b3b1cf0d69a3b2f3cacdb9a1c456cfe0b1092fe404d48259f27b936c
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-th/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-th/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-th/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-th
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e0814a3e83c328c14949dfb6313ec23eac205c6d \
-                    sha256  518078e012faa52c8167cc169d16cba0eb7dd9312d18ad58a5e8dd954bb84330
+checksums           rmd160  adbbbe7e8302ae641b4f9b2f9906d9079b89d6b0 \
+                    sha256  998b8f85798e8a4d48087edbd7364198c0cdc6d1b92418da1e0ad56903757b8f
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-tr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-tr/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-tr/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-tr
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  27862087e7401d49f75dce6d05cbabc3aaacaf4c \
-                    sha256  99c11e733bc03253133284cf07c059d903a38f0fb37580da78e43b907fcaadf1
+checksums           rmd160  1e3d5d5c1161f9e93391a6b3751aac378b42af0b \
+                    sha256  2c912afdcfc2474e65e559c5c69f06ea16cc3915325e00e1a4777ae391618859
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ug/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ug/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-ug/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ug
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7bd690cc259fe7c3866d4db80fdcc628e835c99a \
-                    sha256  7111c20d987c37b79a92229a83d9c1c3bb899399cc629fd6c75b89cf3b950173
+checksums           rmd160  319e0b33ec8a384ed3576d582983255ea25c87b0 \
+                    sha256  6e4655f8a7ba377af967a6f41db3e1246dfbf099861b19d3b0b3a7840c9682e7
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-uk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-uk/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-uk/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-uk
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a8f82e3f70a6dfe557ce2546d798c07e621734fd \
-                    sha256  58fa57b2bf31e3548297bbb6e967cafb2253f639bedd84bf3468795dbd792ecc
+checksums           rmd160  e32e1843d239124ebb1e604828aa5979c505dc0f \
+                    sha256  98119a9003a76d4d75a8c502e6952c2d5af5b4251b36aa83b7645ef21c718270
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-vi/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-vi/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-vi/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-vi
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  92d1bab276b23e8f67401cf49ddf4a46d98124d1 \
-                    sha256  59b4567461382d48bdeadcce1b67945307f59f7aee34deb1eeec2c3de5e3f80b
+checksums           rmd160  0b27dba53589f805c4c53a8d61515b2b6916d3d6 \
+                    sha256  b07f99d90e145701e1e8314191a4e6745745b2b5c7f994f2a57da2e1b4236d24
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-wa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-wa/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-wa/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-wa
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  cba061d4b9cc880f64fb09baf206c9a744069d8d \
-                    sha256  11f3ecb1322a04dc872fa7349f6b6093ff4bdfbb82fff1dcb6987160cc549620
+checksums           rmd160  107eb0f516ce664b7bd8dc2ff0c5c1106a0c8dc0 \
+                    sha256  55d1e3a8ac6dd8aa65e3e529fa4c8f50e4445e2c60bb3545ebeb0035d6e40a11
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-zh_CN/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-zh_CN/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-zh_CN/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-zh_CN
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c541345d9ab1ee3a4d5e7b6af1c2564005b326ba \
-                    sha256  671972f84143c78a41b41eb390d747d34a15802809d8ec15ca4b9ceb246c2830
+checksums           rmd160  a3c2938ab88b6f65e2326eeee0bb0daae647ab72 \
+                    sha256  e585e6ac759277dcd2344f3f5d707eb69a287c07cb38dd76beb6ff6c64927942
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-zh_TW/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-zh_TW/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-l10n-zh_TW/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-zh_TW
-version         4.8.0
+version         4.8.1
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -17,11 +17,11 @@
 
 master_sites    kde:stable/${version}/src/kde-l10n/
-use_bzip2       yes
+use_xz          yes
 
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  559d19e9c0441e874051929fc7eeb58b3472beac \
-                    sha256  bebbf64b2f1c31eb2a2be073c0623cf3401427189b7c4fcb7268f94125fdc612
+checksums           rmd160  b995e3dde1e04d5ce15b7911f6c20e05fdd62604 \
+                    sha256  7f665bd619595954f2c0fe9d7ab0eb6e677e36ccaf006786205227a3e8e4d524
 
 post-destroot {
Index: trunk/dports/kde/kde-wallpapers/Portfile
===================================================================
--- trunk/dports/kde/kde-wallpapers/Portfile	(revision 90682)
+++ trunk/dports/kde/kde-wallpapers/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kde-wallpapers
-version             4.8.0
+version             4.8.1
 categories			kde kde4
 license             LGPL-3
@@ -17,6 +17,6 @@
 use_bzip2           yes
 
-checksums           rmd160  15f832d46ac6a0b6c073c4a0efde9e198b87b3e8 \
-                    sha256  f5f4139083ccfc703db90c22ede426d7532a730a0d625f79d681d13dc672c349
+checksums           rmd160  a207cfece5ffe50aba6634d978b4039497fe2cc0 \
+                    sha256  ecba8f7f72b5d611f5245383a34021fd1d624d6f936f0efecae75512c19de957
 
 depends_lib-append  port:kdelibs4
Index: trunk/dports/kde/kdeadmin/Portfile
===================================================================
--- trunk/dports/kde/kdeadmin/Portfile	(revision 90682)
+++ trunk/dports/kde/kdeadmin/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdeadmin
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  4bda8d89e4f939c9e3feaa48da6eb0dba7b65536 \
-                    sha256  5e228abb9e606b7986193069a23c1b9f8a7537d09e45ba6c1228a9f8485943b0
+checksums           rmd160  6d826ad2bafc8d13d2ef20d7ec8de0361d6b5c14 \
+                    sha256  d85cdd373691d527e5cdd32b063104657622f69c97132b28ce3af5f0dd7f3021
 
 configure.args-append   -DWITH_SystemConfigPrinter=OFF \
Index: trunk/dports/kde/kdeartwork/Portfile
===================================================================
--- trunk/dports/kde/kdeartwork/Portfile	(revision 90682)
+++ trunk/dports/kde/kdeartwork/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdeartwork
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -22,6 +22,6 @@
 use_bzip2           yes
 
-checksums           rmd160  5d22796b56bc1adbc9ce8338dcecb4fe9b8af2b2 \
-                    sha256  67a73c82404ecc6ee9d5758257ac9cca8fa3258f0229e850bfa19a6f510d7315
+checksums           rmd160  72f0b2c03d5c637af8c5a2bb5fab77bafc2d440d \
+                    sha256  363e3064ca85d5acd34b7d6d5f78271f1d6cff6ab9f87984e0de51a52c28ed96
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/kdegames4/Portfile
===================================================================
--- trunk/dports/kde/kdegames4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdegames4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdegames4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdegames-${version}
 
-checksums           rmd160  24378367252228d29452686efd14564bfaf24f55 \
-                    sha256  0aab7c6ebdec41e651c7c9fd358213aa4bc331337d85a8129a99ad1433e00cb4
+checksums           rmd160  a6590f27aeb95b0b0078e2088f1e108314051494 \
+                    sha256  2bb8885b05b38f0253ec21be061c4eb4e6a87d705465be38e925092bc508edb4
 
 if {${configure.compiler} == "clang"} {
Index: trunk/dports/kde/kdegraphics4/Portfile
===================================================================
--- trunk/dports/kde/kdegraphics4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdegraphics4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdegraphics4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld nicos
Index: trunk/dports/kde/kdemultimedia4/Portfile
===================================================================
--- trunk/dports/kde/kdemultimedia4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdemultimedia4/Portfile	(revision 90683)
@@ -7,5 +7,5 @@
 name                kdemultimedia4
 conflicts           kdelibs4-experimental
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky
@@ -19,6 +19,6 @@
 distname            kdemultimedia-${version}
 
-checksums           rmd160  c53599e48a513d6806bff71bf36d56be6cfbd88a \
-                    sha256  6b9a22e50c7b4b1b024acdb4e46f80be8202ac5f59639ed0f7c7aa259743c790
+checksums           rmd160  6c4693287a5bda4bd0d137f3781a2ca59dc30414 \
+                    sha256  dca6508e96aee96b7c7a9a9cae7874f95d5bdc43076d1b8ce4c715c8aae24dfb
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdenetwork4/Portfile
===================================================================
--- trunk/dports/kde/kdenetwork4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdenetwork4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdenetwork4
-version             4.8.0
+version             4.8.1
 categories          kde kde4 network
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdenetwork-${version}
 
-checksums           rmd160  48eb3b1666daa8ff696d1c4a91d1c34f30bcb9bb \
-                    sha256  e6df98cc3a344be55313b9f99ccc8eb5aae8a1e55f9c7bc46d8467883a4dd9e3
+checksums           rmd160  43354b540c1fea5d18084d09d2b2418f1047e237 \
+                    sha256  80a9fcbdf920193f17eeff18bb109093feb02d88c5a3ec2dd87aaafeaa2c0640
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdepim4/Portfile
===================================================================
--- trunk/dports/kde/kdepim4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdepim4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdepim4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky intevation.de:bjoern.ricks
@@ -18,6 +18,6 @@
 distname            kdepim-${version}
 
-checksums           rmd160  76c14b8982a79b416f2e8b2881a7554716adbc46 \
-                    sha256  e65b5b3f64983b4e8d17be65e0e40d31cfd0e55b62d33709d0a5b0affe830558
+checksums           rmd160  bea398bfbd43aa463e6eef9bafec3dea7bf4aba0 \
+                    sha256  428ee7afdc5816d8a4eaa8d1f74dd98671f81efc4811d013a3e941b12cbad6e3
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdesdk4/Portfile
===================================================================
--- trunk/dports/kde/kdesdk4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdesdk4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdesdk4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdesdk-${version}
 
-checksums           rmd160  e721fb93f8e532d0e6cd7f12ae654090f92c6892 \
-                    sha256  b9e0d6c22c83b1f42d3de431e0348df2c55eadbb0bffa43e876efda74ca4c773
+checksums           rmd160  2dd18899a53c9f880f730ea1c92e4003b5c552c3 \
+                    sha256  0d4c70a030989bbda5a55e0d1d6cad3cb452b9a458e924f709ea07ce0d81f213
 
 depends_lib-append  port:kde4-baseapps port:antlr port:boost
Index: trunk/dports/kde/kdetoys4/Portfile
===================================================================
--- trunk/dports/kde/kdetoys4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdetoys4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdetoys4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdetoys-${version}
 
-checksums           rmd160  78afbc96e43a5ebb550e44a206a49dd87e36b65d \
-                    sha256  0a268f2956ccc89885736dbbb3d33a2bb26ef661ed4b7612df3322d9a4fe35e6
+checksums           rmd160  dc1a69807eff43b10de8cab71fa44a0c4dedf677 \
+                    sha256  35d4115015a3a3b7ac09c1a93f0c38a615ce1673f5272c3cb550d9814a5f226d
 
 depends_lib-append  port:kdelibs4 port:kde4-runtime
Index: trunk/dports/kde/kdeutils4/Portfile
===================================================================
--- trunk/dports/kde/kdeutils4/Portfile	(revision 90682)
+++ trunk/dports/kde/kdeutils4/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdeutils4
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky nicos
Index: trunk/dports/kde/kdewebdev/Portfile
===================================================================
--- trunk/dports/kde/kdewebdev/Portfile	(revision 90682)
+++ trunk/dports/kde/kdewebdev/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kdewebdev
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  be837f67e0de01d91b32d1c323fda6340b671a00 \
-                    sha256  a975801735b207fb36a629db0fba672c1d64118fce0dc2be6662f526a6895a57
+checksums           rmd160  d51d535074a01c7d8d5dabb2c4045fee692fccf2 \
+                    sha256  a3c0f25c9d19abc519d742160fe072fabcbde9d0a3a188e5c4f37cb0977bdb81
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/kgeography/Portfile
===================================================================
--- trunk/dports/kde/kgeography/Portfile	(revision 90682)
+++ trunk/dports/kde/kgeography/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kgeography
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  3be820613163c43bac8b2bcbe749b201d9a7458d \
-                    sha256  c98367ba5abafd9bb080f6f12e3b9b9aa97d0105b83afb5799eac585633e6b36
+checksums           rmd160  7f2090fca93d95d8f26dd0330866da9fb4ec8178 \
+                    sha256  d0570392346c52dbfd88ace42e3a858f73842044a7c91cdf010957067cb02412
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/khangman/Portfile
===================================================================
--- trunk/dports/kde/khangman/Portfile	(revision 90682)
+++ trunk/dports/kde/khangman/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                khangman
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  772b9314e0b6949194bd1ec6cab16775cf6b22de \
-                    sha256  2f0df6b71f5694d156e9673a51fad8904f3a574bff138ce55647143e30427f7a
+checksums           rmd160  13a7cdd5bc4d965a95c5428e9fb01fcc6860fa96 \
+                    sha256  ea583ef615fdcf95b6fb415ce1940f7c704463339e1a05acdd9f3166cc05d41b
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kig/Portfile
===================================================================
--- trunk/dports/kde/kig/Portfile	(revision 90682)
+++ trunk/dports/kde/kig/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kig
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  1d1ae25103cb56365aa75294cb419eea90344fe2 \
-                    sha256  1072a52c725bf12e9a3238397f0a4df1626a97323f1bd63c780430f9ac147c72
+checksums           rmd160  272c864af8f2da5dfc458787f45e2b918d7a5bcd \
+                    sha256  8b48e9a7b473ea82ed46372f9acf22c99d4cd82fe35d25297f9e88dd9d47671d
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kiten/Portfile
===================================================================
--- trunk/dports/kde/kiten/Portfile	(revision 90682)
+++ trunk/dports/kde/kiten/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kiten
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  6c045b04c50fd0918d14ce65525e53638544dc86 \
-                    sha256  f045bf2bb6827dea587990645d6de07793a82c4ab31ca8083c77d14bc4e0d34a
+checksums           rmd160  f0e235fe428221fbd97215e4dab002263972b06a \
+                    sha256  805d8778a50fbfe6e1378ba4c73c9b9122e915796b8bd6cf9ae762bdc422fb80
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/klettres/Portfile
===================================================================
--- trunk/dports/kde/klettres/Portfile	(revision 90682)
+++ trunk/dports/kde/klettres/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                klettres
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  64a56e3f53dd11960c737be11cf253ccbaeefb12 \
-                    sha256  c776313b9057a1310e3bbcda71365d649ad47715c69f8f6e8268ded1292c372d
+checksums           rmd160  713337468d0fdd6a3bef0c4a325f82e8b9a9cc5d \
+                    sha256  525ff17503cc7f4277ff1d22028366e05db3dee031db57cb67fb082069490e15
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kmplot/Portfile
===================================================================
--- trunk/dports/kde/kmplot/Portfile	(revision 90682)
+++ trunk/dports/kde/kmplot/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kmplot
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  b7fd8a3deec2041029369373de59542ac30f647e \
-                    sha256  f46798ca2cb9c21f812176fe3329b561b17f75b1d965e2d45942962fdc25f957
+checksums           rmd160  aabcf36b6cb19339b609dfd6e7d3b1b47f579117 \
+                    sha256  e202f55b8fd89126629143b1312525ccd5cd8392285fe9e2f7b1191489bc4d83
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kross-interpreters/Portfile
===================================================================
--- trunk/dports/kde/kross-interpreters/Portfile	(revision 90682)
+++ trunk/dports/kde/kross-interpreters/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kross-interpreters
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  beb78347aeea30225c6dd94ed4d0ac1fd62f939a \
-                    sha256  20f43e1c93799495aab13798956654f538d3ee2521a99f3a628fd624beb185b7
+checksums           rmd160  676a94ec08881095a9a7fa96bf89fe867e4e0baf \
+                    sha256  d9f05b6f4352aa8e63f0ba91c05fe3d4c1428a66425f69e5f17742df64483cb4
 
 patchfiles          patch-CMakeLists.txt.diff
Index: trunk/dports/kde/ktouch/Portfile
===================================================================
--- trunk/dports/kde/ktouch/Portfile	(revision 90682)
+++ trunk/dports/kde/ktouch/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                ktouch
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  d8b445001895b9bd75390bb4180ef5206fd8b70e \
-                    sha256  dbfbc30ddc3edafb59aafcbfd10baf2effe2529a1606af1f33c871c131b0efd9
+checksums           rmd160  9d9ee78c8b6667bf8091b90cd2abac2caafba68f \
+                    sha256  a67af5b0d56e536e8581a2904fe324a74a7454904b7fbe72d0d10227cb3d4758
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kturtle/Portfile
===================================================================
--- trunk/dports/kde/kturtle/Portfile	(revision 90682)
+++ trunk/dports/kde/kturtle/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kturtle
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  47660320c8d90706cc52e1ba03d9912636f607c8 \
-                    sha256  5cc51b205495179cc37c7ee7a6f45a73ba291b3c6b4df33060edc472fabc6769
+checksums           rmd160  708e18c281e6451dcf108d0c2a89cf621d1cf73e \
+                    sha256  eb9bae87a3631e827c7745b65c181d699430c1e030f5f1872542c0717cbbe152
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kwordquiz/Portfile
===================================================================
--- trunk/dports/kde/kwordquiz/Portfile	(revision 90682)
+++ trunk/dports/kde/kwordquiz/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                kwordquiz
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  10c32befd55325f3d190ca035d72f8ceadebdeb7 \
-                    sha256  499e9273f91173b1288ad31db27062151a1762be9fd25e29cc681c2f53be4d0b
+checksums           rmd160  952bfc71a089ad5bab2b0c42bc6c972b1406d587 \
+                    sha256  897b8dc9dc187f3d960256981a2b21e2af60cc7f413f992742893fa29b69fdfa
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/libkdeedu/Portfile
===================================================================
--- trunk/dports/kde/libkdeedu/Portfile	(revision 90682)
+++ trunk/dports/kde/libkdeedu/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                libkdeedu
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -18,6 +18,6 @@
 use_bzip2           yes
 
-checksums           rmd160  2fba6640ae614b5342f5a54e74039b7dea6357aa \
-                    sha256  6cef92eb2405ec829dc69a4c02fff8212de19d92f3e45a33062330d6adb3b685
+checksums           rmd160  70f2af920f3c9e066fdd3361cc79f73a75788e21 \
+                    sha256  d3391cabd027ce17a9f23289ef9c08d18398cda350286bb20531da85904a13d6
 
 depends_lib-append  port:kdelibs4
Index: trunk/dports/kde/marble/Portfile
===================================================================
--- trunk/dports/kde/marble/Portfile	(revision 90682)
+++ trunk/dports/kde/marble/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                marble
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  c40b568048ce2ca6070a3927809f2f8ad5d6a783 \
-                    sha256  7312b7aba055be4f20d0cd02aad69cc648c1218d182cf81cc00ff35fa785712e
+checksums           rmd160  ada9d9357d0510dcb0ee50b5d36cb543c154a44e \
+                    sha256  8920d1d10a4738791fce274adce7f1d3871a15e9b87ee36b0531e12333a37892
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/parley/Portfile
===================================================================
--- trunk/dports/kde/parley/Portfile	(revision 90682)
+++ trunk/dports/kde/parley/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                parley
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  24d4f1bc85d895b14977f25dd2858538dbbb49c3 \
-                    sha256  3be824293cee34ad424d87dabdb838ab618eb17e41ddbd9475b701c6a1724349
+checksums           rmd160  1a435f44ed84a5232d988dd9b75db554c034bd8a \
+                    sha256  fe82a4f70a844fae6228b3b3986ff80f692cc4add222099c5469d3af8ff1f655
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/rocs/Portfile
===================================================================
--- trunk/dports/kde/rocs/Portfile	(revision 90682)
+++ trunk/dports/kde/rocs/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                rocs
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  bf29f684d80c0c1db8081ea295380a266efc2cf3 \
-                    sha256  d6b22aead114488c70cfc26f88e77f3deb6fcdc8f283127eb81d2120d6934925
+checksums           rmd160  8d66518abfe677326508f83a81c57d0b088bea96 \
+                    sha256  b48ce1454aa006f86432d978bf10b878b94ae53213a53e47e228332dc2e8bde4
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/smokegen/Portfile
===================================================================
--- trunk/dports/kde/smokegen/Portfile	(revision 90682)
+++ trunk/dports/kde/smokegen/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                smokegen
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  90d6fe5f03f0c0672cad725fec411f6c112ec74a \
-                    sha256  81222188033af19fac2ee2996af39dd386d760add8a147e4b7f9ed210f9ee7f2
+checksums           rmd160  66445c947bc235510f2d16cbccaffec24ab82c68 \
+                    sha256  ae4f218b7ea7db3ea62377d2408d6f3cb92d49997a8218096fc74eadec3b5d5a
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/step/Portfile
===================================================================
--- trunk/dports/kde/step/Portfile	(revision 90682)
+++ trunk/dports/kde/step/Portfile	(revision 90683)
@@ -6,5 +6,5 @@
 
 name                step
-version             4.8.0
+version             4.8.1
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  e68ca41dcc5a71ee1b58a450f0620ac4b0d79d20 \
-                    sha256  50671871e099de1591e1a2f75bcae1e53c1ed0877c6b7d98fa0baa72980325aa
+checksums           rmd160  7418886715a1c200591beedc03e49e4f7a63c17f \
+                    sha256  9b716529fcd66b51b2c1246de517bbc723862ea2fc2954122d6109570c711043
 
 if {![variant_isset doc]} {
